/** 欢迎页样式 **/
.welcomeBox {
	width:100%;
	z-index:10;
	padding:10px 0 0 0;
	float:left;
	display:block;
}
.leftBox {
	float:left;
	width:49%;
}
.rightBox {
	float:right;
	width:50%;
}
.winfoBox {
	margin-bottom:8px;
}
.winfoBox .titleBox {
	position:relative;
	height:29px;
	background:url(../../../images/default/welcometitle.gif) left no-repeat;
}
.winfoBox .titleBox h1 {
	z-index:10;
	margin-left:36px;
	height:29px;
	background:url(../../../images/default/welcometitle.gif) right no-repeat;
	line-height:29px;
}
.winfoBox .infoBox {
	border:#d5d5d5 1px solid;
	border-bottom:0;
	border-top:0;
	background-color:#fff;
	padding:6px 6px 0 6px;
}
.winfoBox .bottom {
	height:12px;
	background:url(../../../images/default/welcomebottom.gif) left bottom no-repeat;
}
.winfoBox .bottom p {
	height:12px;
	margin-left:10px;
	background:url(../../../images/default/welcomebottom.gif) right bottom no-repeat;
}
.balanceTable {
	border-collapse: separate;
	border-spacing: 4px;
	width: 100%;
}
.balanceTable thead td {
	background-color:#ffecc1;
	text-align:center;
	padding:4px 0;
	color:#000;
}
.balanceTable tbody td {
	border:#e7e7e7 1px solid;
	padding:4px 0;
	text-align:center;
	color:#000;
}
.balanceTable td a {
	color:#000;
	text-decoration:underline;
}
.balanceTable .currency {
	text-align: right;
	font-weight: bold;
	padding-right:4px;
}
.tradingInfo {
	padding:0;
}
.tradingInfo li {
	margin-top:3px;
	padding:0 5px;
	height:24px;
	border:#e7e7e7 1px solid;
	background-color:#f6f6f6;
	line-height:24px;
}
.tradingInfo li b {
	color:#e70012;
	padding:0 4px;
}
.tradingInfo li a {
	font-weight:bold;
	color:#e70012;
	padding:0 4px;
}
#c {
	font-weight:bold;
	color:#0000ff;
	padding:0 4px;
    text-decoration: underline;
}
#webank{
		height:40px;
}
#d{
    margin-top: -14px;
    margin-left: 161px;
}
.tradingInfo li span {
	float:left;
}
.infoMore {
	float:right;
	width:90px;
	text-align:center;
}
.tradingInfo2 {
	padding:0;
}
.tradingInfo2 li {
	margin-top:3px;
	padding:0 5px;
	height:24px;
	border:#e7e7e7 1px solid;
	background-color:#f6f6f6;
	line-height:24px;
}
.tradingInfo2 li span {
	float:left;
	width:100px;
	display:block;
	text-align:right;
}
.infoMore {
	float:right;
	width:90px;
	text-align:center;
}
.infoMore a {
	color:#333;
	text-decoration:underline;
}
.tradingInfo2 .infoMore {
	float:right;
	width:80px;
	height:17px;
	text-align:center;
	border-left:#333 1px solid;
	line-height:17px;
	margin-top:4px;
}
.tradingInfo2 .infoMore2 {
	float:left;
	width:84px;
	height:17px;
	text-align:center;
	line-height:17px;
	margin-top:4px;
}
.tradingInfo2 .infoMore a {
	font-weight:bold;
	color:#e70012;
}
.tradingInfo2 .infoMore2 a {
	font-weight:bold;
	color:#e70012;
}
.wqueryTable td {
	padding:5px;
	border-bottom:#dedede 1px dashed;
}
.wqueryTable .title {
	text-align:right;
}
.wqueryTable .inptu_txtbox4 {
	width:110px;
	border:#CCC 1px solid;
	height:20px;
	line-height:20px;
}
.wqueryTable a {
	color:#666;
	text-decoration:underline;
}
.quickBox dd {
	height:24px;
	border-bottom:#CCC 1px dashed;
	line-height:24px;
}
.quickBox dd a {
	color:#666;
	padding-left:20px;
	/*background:url(../../../images/default/left_info_icon.gif) left bottom no-repeat;*/
}
/** 打开关闭层按钮---Begin **/
.min {
	position:absolute;
	top:5px;
	right:6px;
	background: url(../../../images/icon_sprites.png) scroll -74px -63px no-repeat;
	font-size:0;
	width:15px;
	height:15px;
	cursor: pointer;
}
.max {
	position:absolute;
	top:5px;
	right:6px;
	background: url(../../../images/icon_sprites.png) scroll -90px -63px no-repeat;
	font-size:0;
	width:15px;
	height:15px;
	cursor: pointer;
}
/** 打开关闭层按钮---End **/